<?php

include 'connect.php';

$bank=$_GET['bank'];

if($bank!='')

{

$bank=$_GET['bank'];

$sql=mysqli_query($conn,"SELECT * from bank where bank='$bank'") or die(mysqli_error($conn));

echo'<div><div id="account">



<option value="" selected="selected">Select Account Name</option>';

while($result=mysqli_fetch_assoc($sql))

{echo'<option value="'.$result['ID'].'">'.$result['accountname'].'</option>';

}

echo'</div></div>';

}

?>